.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.727539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-0.096192px;}
.ls2{letter-spacing:-0.064080px;}
.ls1{letter-spacing:-0.057672px;}
.ls19{letter-spacing:-0.057600px;}
.ls18{letter-spacing:-0.046800px;}
.ls1a{letter-spacing:-0.039600px;}
.ls10{letter-spacing:-0.035112px;}
.lsa{letter-spacing:-0.028056px;}
.ls13{letter-spacing:-0.025536px;}
.ls16{letter-spacing:-0.020040px;}
.ls11{letter-spacing:-0.015960px;}
.ls17{letter-spacing:-0.014400px;}
.lsd{letter-spacing:-0.012024px;}
.ls4{letter-spacing:-0.008016px;}
.lsf{letter-spacing:-0.004008px;}
.ls0{letter-spacing:0.000000px;}
.ls14{letter-spacing:0.004008px;}
.lse{letter-spacing:0.008016px;}
.ls6{letter-spacing:0.012024px;}
.ls12{letter-spacing:0.012768px;}
.ls9{letter-spacing:0.016032px;}
.ls5{letter-spacing:0.020040px;}
.ls3{letter-spacing:0.024048px;}
.lsc{letter-spacing:0.028056px;}
.ls8{letter-spacing:0.032064px;}
.ls7{letter-spacing:0.036072px;}
.lsb{letter-spacing:0.044088px;}
.ls15{letter-spacing:0.048096px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws13{word-spacing:-0.144288px;}
.ws7{word-spacing:-0.132264px;}
.ws8{word-spacing:-0.128256px;}
.wsa{word-spacing:-0.124248px;}
.ws5{word-spacing:-0.120240px;}
.ws4{word-spacing:-0.116232px;}
.ws9{word-spacing:-0.112224px;}
.ws6{word-spacing:-0.108216px;}
.wsd{word-spacing:-0.104208px;}
.ws12{word-spacing:-0.100200px;}
.wsb{word-spacing:-0.096192px;}
.wse{word-spacing:-0.092184px;}
.ws3{word-spacing:-0.088176px;}
.wsc{word-spacing:-0.084168px;}
.ws14{word-spacing:-0.076152px;}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.012816px;}
.ws2{word-spacing:0.019224px;}
.ws10{word-spacing:0.028728px;}
.ws11{word-spacing:0.038304px;}
.wsf{word-spacing:0.047880px;}
.ws15{word-spacing:0.093600px;}
.ws18{word-spacing:0.118800px;}
.ws16{word-spacing:0.126000px;}
.ws17{word-spacing:0.136800px;}
._2{margin-left:-5.302584px;}
._0{margin-left:-2.396592px;}
._1{margin-left:-1.346880px;}
._4{width:9.599160px;}
._3{width:43.494816px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.920000px;}
.fs3{font-size:36.000000px;}
.fs1{font-size:40.080000px;}
.fs0{font-size:64.080000px;}
.y3c{bottom:201.979253px;}
.y0{bottom:227.284314px;}
.y3b{bottom:227.471921px;}
.y3a{bottom:302.264706px;}
.y39{bottom:329.820000px;}
.y38{bottom:329.821562px;}
.y1f{bottom:351.095546px;}
.y37{bottom:358.407368px;}
.y36{bottom:374.621409px;}
.y35{bottom:390.835450px;}
.y1e{bottom:403.488010px;}
.y34{bottom:418.391657px;}
.y1d{bottom:421.483295px;}
.y1c{bottom:439.478580px;}
.y33{bottom:445.759453px;}
.y1b{bottom:457.473865px;}
.y32{bottom:473.127249px;}
.y1a{bottom:475.469149px;}
.y31{bottom:491.122534px;}
.y30{bottom:509.117819px;}
.y18{bottom:519.425448px;}
.y19{bottom:519.426667px;}
.y17{bottom:534.140959px;}
.y2f{bottom:536.485615px;}
.y16{bottom:548.856471px;}
.y2e{bottom:563.853411px;}
.y15{bottom:571.725490px;}
.y14{bottom:575.287059px;}
.y2d{bottom:581.848696px;}
.y2c{bottom:609.216492px;}
.y2b{bottom:627.211777px;}
.y2a{bottom:645.207062px;}
.y29{bottom:672.574858px;}
.y28{bottom:690.570143px;}
.y27{bottom:708.565428px;}
.y26{bottom:748.116863px;}
.y13{bottom:793.575141px;}
.y12{bottom:811.570425px;}
.y11{bottom:837.063093px;}
.y10{bottom:855.058378px;}
.yf{bottom:873.053663px;}
.ye{bottom:891.048948px;}
.y25{bottom:902.483467px;}
.y24{bottom:920.478752px;}
.yd{bottom:921.227871px;}
.y23{bottom:938.474036px;}
.yc{bottom:950.189057px;}
.y22{bottom:965.841833px;}
.yb{bottom:968.184342px;}
.ya{bottom:986.179627px;}
.y21{bottom:993.209629px;}
.y9{bottom:1004.174911px;}
.y8{bottom:1022.170196px;}
.y20{bottom:1022.170815px;}
.y7{bottom:1085.528656px;}
.y3{bottom:1101.648784px;}
.y6{bottom:1103.523940px;}
.y5{bottom:1121.519225px;}
.y1{bottom:1125.174510px;}
.y2{bottom:1130.517285px;}
.y4{bottom:1139.514510px;}
.h5{height:23.238633px;}
.h6{height:26.226562px;}
.h4{height:29.198906px;}
.h3{height:46.651992px;}
.h2{height:46.683281px;}
.h1{height:922.415033px;}
.h0{height:1237.176471px;}
.w1{width:822.441176px;}
.w0{width:956.000000px;}
.x0{left:67.169935px;}
.x8{left:89.039375px;}
.x4{left:95.599888px;}
.x7{left:102.067059px;}
.x9{left:112.845968px;}
.x1{left:172.736078px;}
.xa{left:175.266667px;}
.x2{left:195.418472px;}
.x5{left:219.130196px;}
.xc{left:279.583746px;}
.xb{left:302.264706px;}
.xd{left:303.390340px;}
.xe{left:365.810588px;}
.x6{left:410.892549px;}
.xf{left:506.118088px;}
.x10{left:527.206239px;}
.x12{left:669.481176px;}
.x15{left:727.686112px;}
.x14{left:731.528388px;}
.x13{left:746.898900px;}
.x3{left:750.741176px;}
.x11{left:839.874118px;}
.x16{left:860.306118px;}
.x17{left:864.617491px;}
.x18{left:888.517491px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-0.082105pt;}
.ls2{letter-spacing:-0.054696pt;}
.ls1{letter-spacing:-0.049226pt;}
.ls19{letter-spacing:-0.049165pt;}
.ls18{letter-spacing:-0.039946pt;}
.ls1a{letter-spacing:-0.033801pt;}
.ls10{letter-spacing:-0.029970pt;}
.lsa{letter-spacing:-0.023947pt;}
.ls13{letter-spacing:-0.021796pt;}
.ls16{letter-spacing:-0.017105pt;}
.ls11{letter-spacing:-0.013623pt;}
.ls17{letter-spacing:-0.012291pt;}
.lsd{letter-spacing:-0.010263pt;}
.ls4{letter-spacing:-0.006842pt;}
.lsf{letter-spacing:-0.003421pt;}
.ls0{letter-spacing:0.000000pt;}
.ls14{letter-spacing:0.003421pt;}
.lse{letter-spacing:0.006842pt;}
.ls6{letter-spacing:0.010263pt;}
.ls12{letter-spacing:0.010898pt;}
.ls9{letter-spacing:0.013684pt;}
.ls5{letter-spacing:0.017105pt;}
.ls3{letter-spacing:0.020526pt;}
.lsc{letter-spacing:0.023947pt;}
.ls8{letter-spacing:0.027368pt;}
.ls7{letter-spacing:0.030789pt;}
.lsb{letter-spacing:0.037632pt;}
.ls15{letter-spacing:0.041053pt;}
.ws13{word-spacing:-0.123158pt;}
.ws7{word-spacing:-0.112895pt;}
.ws8{word-spacing:-0.109474pt;}
.wsa{word-spacing:-0.106053pt;}
.ws5{word-spacing:-0.102632pt;}
.ws4{word-spacing:-0.099211pt;}
.ws9{word-spacing:-0.095790pt;}
.ws6{word-spacing:-0.092368pt;}
.wsd{word-spacing:-0.088947pt;}
.ws12{word-spacing:-0.085526pt;}
.wsb{word-spacing:-0.082105pt;}
.wse{word-spacing:-0.078684pt;}
.ws3{word-spacing:-0.075263pt;}
.wsc{word-spacing:-0.071842pt;}
.ws14{word-spacing:-0.065000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.010939pt;}
.ws2{word-spacing:0.016409pt;}
.ws10{word-spacing:0.024521pt;}
.ws11{word-spacing:0.032695pt;}
.wsf{word-spacing:0.040868pt;}
.ws15{word-spacing:0.079893pt;}
.ws18{word-spacing:0.101403pt;}
.ws16{word-spacing:0.107548pt;}
.ws17{word-spacing:0.116767pt;}
._2{margin-left:-4.526055pt;}
._0{margin-left:-2.045627pt;}
._1{margin-left:-1.149638pt;}
._4{width:8.193425pt;}
._3{width:37.125282pt;}
.fs2{font-size:27.245523pt;}
.fs3{font-size:30.728033pt;}
.fs1{font-size:34.210544pt;}
.fs0{font-size:54.695900pt;}
.y3c{bottom:172.400701pt;}
.y0{bottom:194.000000pt;}
.y3b{bottom:194.160133pt;}
.y3a{bottom:258.000000pt;}
.y39{bottom:281.520000pt;}
.y38{bottom:281.521333pt;}
.y1f{bottom:299.679880pt;}
.y37{bottom:305.920933pt;}
.y36{bottom:319.760533pt;}
.y35{bottom:333.600133pt;}
.y1e{bottom:344.399808pt;}
.y34{bottom:357.120912pt;}
.y1d{bottom:359.759800pt;}
.y1c{bottom:375.119792pt;}
.y33{bottom:380.480872pt;}
.y1b{bottom:390.479784pt;}
.y32{bottom:403.840832pt;}
.y1a{bottom:405.839776pt;}
.y31{bottom:419.200824pt;}
.y30{bottom:434.560816pt;}
.y18{bottom:443.358960pt;}
.y19{bottom:443.360000pt;}
.y17{bottom:455.919480pt;}
.y2f{bottom:457.920776pt;}
.y16{bottom:468.480000pt;}
.y2e{bottom:481.280736pt;}
.y15{bottom:488.000000pt;}
.y14{bottom:491.040000pt;}
.y2d{bottom:496.640728pt;}
.y2c{bottom:520.000688pt;}
.y2b{bottom:535.360680pt;}
.y2a{bottom:550.720672pt;}
.y29{bottom:574.080632pt;}
.y28{bottom:589.440624pt;}
.y27{bottom:604.800616pt;}
.y26{bottom:638.560000pt;}
.y13{bottom:677.361208pt;}
.y12{bottom:692.721200pt;}
.y11{bottom:714.480632pt;}
.y10{bottom:729.840624pt;}
.yf{bottom:745.200616pt;}
.ye{bottom:760.560608pt;}
.y25{bottom:770.320616pt;}
.y24{bottom:785.680608pt;}
.yd{bottom:786.320024pt;}
.y23{bottom:801.040600pt;}
.yc{bottom:811.040032pt;}
.y22{bottom:824.400560pt;}
.yb{bottom:826.400024pt;}
.ya{bottom:841.760016pt;}
.y21{bottom:847.760520pt;}
.y9{bottom:857.120008pt;}
.y8{bottom:872.480000pt;}
.y20{bottom:872.480528pt;}
.y7{bottom:926.560024pt;}
.y3{bottom:940.319464pt;}
.y6{bottom:941.920016pt;}
.y5{bottom:957.280008pt;}
.y1{bottom:960.400000pt;}
.y2{bottom:964.960360pt;}
.y4{bottom:972.640000pt;}
.h5{height:19.835486pt;}
.h6{height:22.385853pt;}
.h4{height:24.922916pt;}
.h3{height:39.820110pt;}
.h2{height:39.846817pt;}
.h1{height:787.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:702.000000pt;}
.w0{width:816.000000pt;}
.x0{left:57.333333pt;}
.x8{left:76.000136pt;}
.x4{left:81.599904pt;}
.x7{left:87.120000pt;}
.x9{left:96.320408pt;}
.x1{left:147.440000pt;}
.xa{left:149.600000pt;}
.x2{left:166.800704pt;}
.x5{left:187.040000pt;}
.xc{left:238.640520pt;}
.xb{left:258.000000pt;}
.xd{left:258.960792pt;}
.xe{left:312.240000pt;}
.x6{left:350.720000pt;}
.xf{left:432.000376pt;}
.x10{left:450.000304pt;}
.x12{left:571.440000pt;}
.x15{left:621.121200pt;}
.x14{left:624.400800pt;}
.x13{left:637.520400pt;}
.x3{left:640.800000pt;}
.x11{left:716.880000pt;}
.x16{left:734.319867pt;}
.x17{left:737.999867pt;}
.x18{left:758.399867pt;}
}
